<?xml version="1.0" encoding="UTF-8"?>
<extension>
	<information>
		<name>gtk-sudoku</name>
		<version>1.0</version>
		<author>twobob</author>
		<id>gtk-sudoku</id>
	</information>
	<menus>
		<menu type="json" dynamic="true">menu.json</menu>
	</menus>
</extension>
